@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

@media (hover: hover){
	/* FCページ用設定
	************************************ */

	/* 「資料請求～」ボタン */
	.contact-btn .wp-block-button__link:hover, .wp-block-post-excerpt__more-link:hover{
		top: 6px;
		box-shadow: none;
	}

	/* コンタクトフォーム部分 */
	.fc_contact-form a:hover{
		color: #a40d09;
		opacity: .6;
	}

	.fc_contact-form .wpcf7-submit:hover{
		opacity: .8;
	}
}

/*mainカラムの1pxボーダーを非表示*/
#main{
	border: 0 none;
}

/*フロント固定ページのタイトルを非表示*/
.page .entry-title{
  display: none;
}

/*フロント固定ページのシェアボタンを非表示*/
.home.page .sns-share{
  display: none;
}

/*フロント固定ページのフォローボタンを非表示*/
.home.page .sns-follow{
  display: none;
}

/*フロント固定ページの投稿日を非表示*/
.home.page .post-date{
  display: none;
}

/*フロント固定ページの更新日を非表示*/
.home.page .post-update{
  display: none;
}

/*フロント固定ページの投稿者名を非表示*/
.home.page .author-info{
  display: none;
}

/* 更新日非表示 */
.date-tags {
	display: none;
}

/* asfittest非表示 */
.author-info {
	display: none;
}

#breadcrumb {
	display: none;
}

#navi .navi-in > ul > li {
	margin-top: 10px;
}

.item-label {
	font-weight: bold;
	color: #ffffff;
	font-size: 80%;
}

#menu-item-2776, #menu-item-2297, #menu-item-1555, #menu-item-1445, #menu-item-1309, #menu-item-3870 {
	width: 83px!important;
}

#menu-item-1722, #menu-item-1472 {
	width: 70px!important;
}

.menu-item {
	border-bottom: 2px solid #cc0000;
}

#menu-item-266 {
	margin: 10px 17px;
	width: 170px!important;
}

#menu-item-265 {
	width: auto!important;
}

#menu-item-266 > a{
	color: #fff!important;
}

#menu-item-266 > a > .caption-wrap > .item-label {
	padding-left: 15px;
}

#menu-item-266 > a > .caption-wrap {
	background-color: #00B900!important;
	color: #fff!important;
	background: url("http://www.jmta.site/wp-content/uploads/2023/11/ico_line_btn.png");
	background-repeat: no-repeat; 
	background-position: 20% 50%;
}

.wp-block-media-text__content {
	padding: 0 3%!important;
}

.features1 > .wp-block-media-text__content {
	position: absolute;
    width: 450px;
	box-shadow: 2px 2px 4px gray;
	background-color: #FFFFFF;
	padding: 20px!important;
}

#media_image-3 {
	text-align: center;
	margin-bottom: 0!important;
}

#media_image-3 img {
	width: 80%!important;	
}

#footer, .footer-widgets, .footer-widgets-mobile{
	margin-top: 0;
}

#custom_html-5, #content-bottom {
	margin-bottom: 0;
}

.footer_menu {
	margin-left:20px;
	text-decoration: none;
	font-size: 14px;
}

.footer-center {
	width: 40%!important;
	display: flex;
    justify-content: center;
    align-items: center;
}

.footer-left {
	width: 30%!important;
	display: flex;
	justify-content: center;
    align-items: center;
}

.footer-left img {
	margin-right: 15px;
}

.footer-right {
	width: 30%!important;
	display: flex;
    justify-content: center;
    align-items: center;
}

#media_image-5, #media_image-6, #media_image-7 {
	margin-bottom: 0!important;
}

#text-2 {
	text-align: right;
	font-size: 14px;
	margin-bottom: 0!important;
}

.footer-bottom {
	display: none;
}

.footer-widgets, .footer-widgets-mobile {
	height: 160px;
}

.List {
	margin-left: 5%!important;
}

.content {
	margin-top: 0;
}

.PC_footer {
	background-color: #f2f2f2;
	height: 70px;
	text-align: center;
	padding-top: 20px;
}

.PC_footer > a {
	margin-left: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	font-size: 14px;
}

.PC_footer img {
	margin-bottom: 5px;
	margin-right: 8px;
}

.container {
	background-image: url(https://www.jmta.site/wp-content/uploads/2024/02/PCTOP-1.jpg);
	background-repeat: no-repeat;
}

.content-bottom {
	margin: 0!important;
}

.content-bottom wwa {
	margin: 0!important;
}

.mobile_footer {
	display: flex;
}

.mobile_footer > a {
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	width: 50%;
	text-align: center;
	border: 1px solid #7d7d7d;

}

.LINE_button {
	background-color: #00B900;
	width: 70%;
	text-align: center;
	margin: 25px auto 10px auto;
	padding: 10px;
}

.LINE_button > a {
	text-decoration: none;
	font-weight: bold;
}

.reservation_button {
	background-color: #0095d9;
	width: 70%;
	text-align: center;
	margin: 5px auto 30px auto;
	padding: 10px;
}

.reservation_button > a {
	text-decoration: none;
	font-weight: bold;
}

.footer_line {
	border-bottom: 2px solid #cc0000;
}

.footer_icon {
	text-align: center;
	margin-top: 20px;
}

.footer_icon > a {
	text-decoration: none;
}

.footer_icon img {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	width: 4%;
}

.title_line {
	margin-bottom: 0!important;
}


.title_line_voice {
	margin-top: -10px!important;
	margin-bottom: 0!important;
}

.fixed-header {
	box-shadow: none;
}

#header-container, .navi {
	background-color: transparent!important;
}

#header-container {
	position: relative!important;
	top: 0!important;
}

.top_img {
	margin-top: -90px;
}

div.whatsnew dt {
	font-weight: bold;
	color: #000000;
}

.wp-block-table thead {
	border-bottom: none;
}

.icon1{
	margin-inline-end: 0!important;
}

.icon_box {
	float: right;
}

.arrow {
	margin-bottom: 5px!important;
	padding-left: 20px;
}

.navi-in a:hover {
	background-color: black!important;
}

.current-menu-item > a,
.current_page_item > a {
	background-color: #cc0000!important;
}

.mobile-menu-buttons .menu-button > a {
	width: 20%;
	margin: auto;
}

/* アカデミーページPDF用 */
.iframe-wrapper {
  position: relative;
  padding-bottom: 116.25%;
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ブログ用 */

.entry-title {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.top_image {
	margin-top: -90px;
}

.eye-catch-wrap {
	display :none;
}

.single .article > .entry-content {
	margin-left: 7%!important;
	margin-right: 7%!important;
}

#related-entries {
	margin-left: 5%;
	margin-right: 5%;
}

/* LINE CTA プラグイン使用 */
.line-cta {
	max-width: 800px;
	width: 95%;
	margin: 0 auto;
}

/* 再利用ブロックCTA */
.soudan-cta, .fc-cta, .academy-cta, .seminar-cta {
    max-width: 800px;
    margin: 0 auto;
}

.cta-title {
border-bottom: solid 3px white;
padding-bottom: 10px;
width: 90%;
}

.soudan-cta ul {
    color: white;
    font-weight: bold;
    padding-left: 1rem;
	max-width: 450px;
    margin:1rem auto;
}

.fc-cta ul {
    color: white;
    font-weight: bold;
    padding-left: 1rem;
	max-width: 450px;
    margin:1rem auto;
}

.academy-cta ul {
    color: white;
    font-weight: bold;
    padding-left: 1rem;
	max-width: 450px;
    margin:1rem auto;
}

.seminar-cta ul {
    color: white;
    font-weight: bold;
    padding-left: 1rem;
	max-width: 450px;
    margin:1rem auto;
}

.footer-lp ul {
color: white;
font-weight: bold;
}

/* FCページ用設定
************************************ */

/* ページ全体の設定 */
article#post-5955{
	margin-bottom: 0;
	font-size: 16px;
}

.fc_maincontants{
	--wp--style--global--content-size: 1000px;
}

.fc_mobile_contents{
	display: none;
}

/* MV設定 */
.fc_mv{
	--wp--style--global--content-size: 1100px;
}

/* 見出し */
#post-5955 h2, #post-5955 h3, .fc_flow li > p{
	font-family: "Hanken Grotesk", "Yu Gothic", Meiryo, Hiragino Kaku Gothic ProN, "Hiragino Sans",  sans-serif;
	line-height: 1.4;
	font-weight: 700;
}

#post-5955 h2{
	background-color: transparent;
}

h2.h2_fc_top{
	font-size: clamp(1.25rem, 0.547rem + 3.13vw, 2.5rem);
	padding: 24px 0 22px;
}

h2.h2_fc_top > span{
	color: #a40d09;
}

h2.h2_fc_main::before, h2.h2_fc_main::after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	width: 65px;
	height: 1px;
	background: #a40d09;
}

h2.h2_fc_main::before{
	left: -64px;
}

h2.h2_fc_main{
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	font-size: clamp(2.188rem, 1.836rem + 1.56vw, 2.813rem);
	color: #a40d09;
	text-align: center;
	padding: 0 10px;
	margin-bottom: 40px;
}

h2.h2_fc_main:has(span){
	margin-bottom: 60px;
}

h2.h2_fc_main::after{
	right: -64px;
}

h2.h2_fc_main span{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	color: #111;
	font-size: 20px;
	padding-top: 60px;
	width: 490px;
}

h2.h2_fc_sub{
	display: inline-block;
	font-size: clamp(1.375rem, 0.7rem + 2.88vw, 2.5rem);
	border-bottom: 2px solid #a40d09;
	padding: 0 0 25px;
	margin-bottom: 40px;
	color: #fff;
}

h3.h3_fc_main{
	font-size: clamp(1.188rem, 0.813rem + 1.6vw, 1.813rem);
	background-color: #231a15;
	color: #fff;
	margin-bottom: 30px;
	border: none;
	padding: 14px 20px 11px;
}

/* 「加盟金～」のテキスト */
.contact-txt{
	font-size: 34px;
	font-weight: 700;
	line-height: 1.4;
}

/* 「資料請求～」ボタン */
.contact-btn .wp-block-button__link::first-line{
	font-size: 20px
}

.contact-btn .wp-block-button__link, .contact-btn .wp-block-post-excerpt__more-link{
	font-weight: bold;
	font-size: 27px;
}

.contact-btn .wp-block-button__link, .contact-btn .wp-block-post-excerpt__more-link{
	display:inline-block;
	position: relative;
	color: #fff;
	background: #a40d09;
	text-align: center;
	padding: 20px 43px;
	border-radius: 80px;
	box-shadow: 0px 7px 0px 0px #6d0907 ;
}

/* 本文強調部分 */
p em{
	color: #a40d09;
	background: linear-gradient(transparent 62%, #ffc1bf 62%);
	font-style: normal;
	font-weight: 500;
}

/* whynow?・Comparison部分 */
.whynow{
	background: url(../../uploads/2024/05/bg_whynow.jpg) no-repeat bottom center;
	background-size: contain;
}

.comparison{
	background: url(../../uploads/2024/05/bg_comparison.jpg) no-repeat top center;
	background-size: contain;
}

/* styleテキスト部分 */
.fc_style-column{
	position: relative;
	display: flex;
	flex-direction: column;
}

.fc_style-txt > h3{
	margin-bottom: 0;
}

.fc_style-txt{
	padding-inline: 20px;
	margin-block-start: -60px;
}

/* テーブル部分 */
.fc_table tr:first-child th:first-child{
	border: none;
	background-color: transparent;
}

.fc_table{
	font-size: 20px;
	line-height: 1.4;
	color: #fff;
	text-align: center;
	max-width: 1000px;
}

.fc_table table{
	table-layout: fixed;
	min-width: 100%;
}

.fc_table tr:nth-of-type(2n+1){
	background-color: transparent;
}

.fc_table th{
	font-size: clamp(1rem, 0.859rem + 0.63vw, 1.25rem);
	white-space: nowrap;
	background-color: #dcdcdc;
	color: #111;
	width: 145px;
}

.fc_table td:nth-of-type(1){
	background-color: #a40d09;
}

.fc_table td{
	background-color: #231a15;
	border: 1px solid #fff !important;
	width: 285px;
	padding: 20px 15px !important;
}

.fc_table .strike{
	line-height: 2.5;
}

.large-txt, .large-txt2{
	font-weight: bold;
}

.large-txt{
	font-size: clamp(1.5rem, 1.275rem + 0.96vw, 1.875rem);
}

.large-txt2{
	font-size: clamp(2.063rem, 1.8rem + 1.12vw, 2.5rem);
	line-height: 1.2;
}

/* flow部分 */
.fc_flow{
	display: flex;
	margin: 0;
	padding: 0 0 10px 0 !important;
}

.fc_flow li:first-child{
	background-color: #a40d09;
	color: #fff;
}

.fc_flow li{
	list-style: none;
	margin: 0 12px 0 0 !important;
	background-color: #fff;
	border: 2px solid #a40d09;
	width: 100px;
	height: 121px;
	padding: 15px 10px;
	text-align: center;
	line-height: 1.4;
	font-weight: bold;
	position: relative;
}

.fc_flow li:last-child{
	margin: 0 !important;
}

.fc_flow li:not(:last-child):before{
	content: "";
	position: absolute;
	right: -14px;
	top: 50%;
	transform: translateY(-50%);
	width: 12px;
	height: 2px;
	background-color: #a40d09;
}

.fc_flow li:first-child > p{
	color: #fff;
}

.fc_flow li > p{
	position: relative;
	color: #a40d09;
	margin-bottom: 10px;
	padding-bottom: 9px;
}

.fc_flow li:first-child > p::after{
	background-color: #fff;
}

.fc_flow li > p::after{
	content: "";
	display: block;
	position: absolute;
	background-color: #a40d09;
	width: 20px;
	height: 1px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

.fc_flow li span{
	display: inline-block;
}

.one{
	padding-top: 10px;
}

/* 「疑問にお答えします」チェックリスト */
.worries{
	font-size: clamp(1.25rem, 1.004rem + 1.09vw, 1.688rem);
	padding: 0;
	font-weight: 500;
}

/* 赤い矢印部分 */
.fc_arrow{
	transform: translateY(-30px);
}

.fc_arrow::before{
	background-image: url(../../uploads/2024/06/contact_arrow-top.png);
}

.fc_arrow::after{
	background-image: url(../../uploads/2024/06/contact_arrow-bottom.png);
}

.fc_arrow::before, .fc_arrow::after{
	content: "";
	display: block;
	width: auto;
	height: 50px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.fc_arrow-txt::first-line{
	font-size: clamp(0.938rem, 0.656rem + 1.25vw, 1.438rem);
}

.fc_arrow-txt{
	font-weight: bold;
	font-size: clamp(1.25rem, 0.898rem + 1.56vw, 1.875rem);
}

/* 「簡単６０秒～」部分 */
.sec60{
	font-size: clamp(1.625rem, 1.484rem + 0.63vw, 1.875rem);
	font-weight: 700;
}

/* コンタクトフォーム部分 */
.fc_contact-form{
	font-size: 20px;
}

#wpcf7-f6310-p5955-o1{
	background-color: #f2f2f2;
	border: 1px solid #a40d09;
	padding: 60px 60px 36px;
}

#wpcf7-f6310-p5955-o1 form > p:first-of-type{
	margin-bottom: -8px;
}

#wpcf7-f6310-p5955-o1 form > p{
	margin-bottom: 22px;
}

.fc_contact-form label{
	font-weight: bold;
}

.fc_contact-form option, .fc_contact-form .wpcf7-select, .fc_contact-form ::placeholder, .fc_contact-form .wpcf7-submit{
	font-family: "Yu Gothic", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

.fc_contact-form .required::after{
	content: "※";
	color: #a40d09;
}

.fc_contact-form .wpcf7-radio{
	margin-left: -20px;
}

.fc_contact-form input[type="radio"]{
	position: relative;
	width: 20px;
	height: 20px;
	border: 2px solid #bbb;
	background-color: #fff;
	border-radius: 50%;
	vertical-align: -2px;
	-webkit-appearance: none;
	-mos-appearance: none;
	appearance: none;
}

.fc_contact-form input[type="radio"]:checked:before{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #a40d09;
	content: "";
}

.fc_contact-form .wpcf7-text, .fc_contact-form .wpcf7-textarea, .fc_contact-form .wpcf7-select{
	border-radius: 8px;
}

.fc_contact-form .wpcf7-text, .fc_contact-form .wpcf7-textarea{
	border: none;
	box-shadow: inset 6px 6px 10px 0px rgba(0, 0, 0, 0.15);
	padding: 20px 20px 16px;
}

.fc_contact-form .wpcf7-select{
	border: 2px solid #bbb;
	padding: 16px;
	font-weight: bold;
	width: 260px;
}

.fc_contact-form ::placeholder{
	color: #7d7d7d;
}

.fc_contact-form a{
	color: #a40d09;
}

.fc_contact-form .contact_txt{
	margin-bottom: 12px !important;
}

.fc_contact-form .item_center{
	text-align: center;
}

.fc_contact-form .wpcf7-submit{
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	padding: 14px 80px 12px;
	width: auto;
	border-radius: 100px;
	background: #a40d09 url(../../uploads/2024/06/fc_contact_ico_btn.png) no-repeat;
	background-position: center right 25px;
}

.fc_contact-form .wpcf7-spinner{
	display: block;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*1920px以下*/
@media screen and (max-width: 1920px){
	/* FCページ用設定
	************************************ */

	/* whynow?部分 */
	.whynow, .comparison{
		background-size: auto;
	}
}

/*1100px以下*/
@media screen and (max-width: 1100px){
  /*必要ならばここにコードを書く*/	
	#menu-item-266 {
		width: 150px!important;
	}	
}

/*1024px以下*/
@media screen and (max-width: 1024px){
	/* FCページ用設定
	************************************ */

	/* ページ全体の設定 */
	.fc_maincontants{
		width: 95%;
	}
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	#header-container {
		display: none;
	}
	
	.top_img {
		display: none;
	}
	
	.footer-center {
		display: none;
	}
	
	.menu-item {
		border: none;
	}
	
	#menu-item-266 {
		width: 150px!important;
	}	
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.footer-bottom {
		border: none;
	}
	
	.footer-mobile {
		padding: 0!important;
	}
	
	.footer {
		padding: 0!important;
	}
	.footer-widgets, .footer-widgets-mobile {
		height: auto;
	}
	
	#media_image-4 {
		width: 10%;
		margin: auto;
	}
	
	#media_image-4 img {
		margin-top: 20px;
	}
	
	.icon_box {
		float: none!important;
		margin: auto!important;
		justify-content: center;
	}

	.icon{
		flex-basis: 10%!important;
	}
	
	.inquiry {
		width: 75%!important;
	}
	
	.about_button {
		font-size: 12px;
	}
	
	#custom_html-4 {
		margin-bottom: 0!important;
	}
	
	.PC_footer > a {
		margin-left: 10px;
		font-size: 12px;
	}
	
	.PC_footer img {
		width: 10px;
	}

	/* FCページ用設定
	************************************ */

	/* 「加盟金～」のテキスト */
	.contact-txt{
		font-size: clamp(1.483rem, 1.248rem + 0.84vw, 1.688rem);
	}

	/* 「資料請求～」ボタン */
	.contact-btn .wp-block-button__link::first-line, .fc_arrow-txt::first-line{
		font-size: clamp(0.875rem, 0.733rem + 0.63vw, 1.063rem);
	}

	.contact-btn .wp-block-button__link, .contact-btn .wp-block-post-excerpt__more-link, .fc_arrow-txt{
		font-size: clamp(1.125rem, 0.935rem + 0.84vw, 1.375rem);
	}

	.contact-btn .wp-block-button__link, .contact-btn .wp-block-post-excerpt__more-link{
		padding: 20px 25px;
	}

	/* flow部分 */
	.flow_slider{
		overflow-x: scroll;
	}

	.fc_flow{
		width: 1000px;
	}

	/* 赤い矢印部分 */
	.fc_arrow{
		max-width: 500px !important;
	}
	
	.fc_arrow::before, .fc_arrow::after{
		height: 37px;
	}
}

/*601px以下*/
@media screen and (max-width: 601px){
  /*必要ならばここにコードを書く*/
	.mobile_column, .JMTA_detail > .mobile_column, .concentration_seminar > .mobile_column {
		margin-left: 7%!important;
		margin-right: 7%!important;
	}
	
	.features1 > .wp-block-media-text__content {
		position: static;
		width: 100%;
		box-shadow: none;
	}
	
	.features1 {
		box-shadow: 2px 2px 4px gray;
	}
	
	.about_button {
		width: 42%!important;
	}
	
	.PC_footer {
		padding-bottom: 20px;
		height: 100px;
	}
	
	.PC_footer > a {
		margin-left: 10px;
		font-size: 12px;
	}
	
	.PC_footer img {
		margin-right: 4px;
	}
	
	.footer_icon img {
		margin-left: 5px;
		margin-right: 5px;
	}

	/* FCページ用設定
	************************************ */
	/* modelスライダー矢印アイコン */
	svg.carousel-slider-nav-icon{
		opacity: 0;
	}
		
	.owl-prev{
		background: url(../../uploads/2024/05/btn_model_arrow_l.png) no-repeat !important;
	}
			
	.owl-next{
		background: url(../../uploads/2024/05/btn_model_arrow_r.png) no-repeat !important;
	}
		
	.disabled{
		display: none !important;
	}

	/* テーブル部分：横スクロール設定 */
	.fc_table-space{
		height: 95px !important;
	}

	.fc_table tr:first-child th:first-child{
		background-color: #fff;
	}

	.fc_table{
		overflow-x: scroll;
		padding-bottom: 10px;
		width: 100%;
		height: 100%;
	}

	.fc_table th{
		min-width: 110px;
		position: sticky;
		left: 0;
		border-left: 1px !important;
	}
	
	.fc_table td{
		min-width: 230px;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.feature_button {
		font-size: 12px;
	}
	
	.flow {
		font-size: 12px;
	}

	/* FCページ用設定
	************************************ */

	/* ページ全体の設定 */
	.fc_pc_contents{
		display: none;
	}

	.fc_mobile_contents{
		display: block;
	}

	/* 見出し */
	h2.h2_fc_top{
		padding: 14px 0 12px;
	}

	h2.h2_fc_main:has(span){
		margin-bottom: 80px;
	}

	h2.h2_fc_main span{
		font-size: 18px;
		padding-top: 50px;
		width: 330px;
	}

	/* 赤い矢印部分 */
	div.fc_arrow{
		max-width: 340px !important;
		transform: translateY(-20px);
	}

	.fc_arrow::before, .fc_arrow::after{
		height: 25px !important;
	}

	/* コンタクトフォーム部分 */
	#wpcf7-f6310-p5955-o1{
		padding: 60px 20px 36px;
	}

	.fc_contact-form .wpcf7-submit{
		padding: 14px 60px 12px;
	}
}

@media screen and (min-width: 1024px){
	.mobile_top {
		display: none;
	}
	
	/* ブログ用 */
	.single .header-container-in {
		background-image: url(http://www.jmta.site/wp-content/uploads/2023/12/mv_column.jpg);
	}
	
}

@media screen and (min-width: 602px){
	.PC_footer > br {
		display: none;
	}
}

/* スマホ用 */
@media (max-width: 768px)  {
	.col-reverse{
		flex-direction: column-reverse; 
	}

		/* FCページ用設定
	************************************ */

	/* 「加盟金～」のテキスト */
	.contact-txt{
		text-align: center;
	}

	/* 「資料請求～」ボタン */
	.contact-btn .wp-block-button__link, .contact-btn .wp-block-post-excerpt__more-link{
		padding: 20px 35px;
	}

	/* whynow?・Comparison部分 */
	.whynow{
		background: url(../../uploads/2024/05/bg_whynow_mobile.jpg) no-repeat bottom center;
		background-size: contain;
	}

	.comparison{
		background: url(../../uploads/2024/05/bg_comparison_mobile.jpg) no-repeat top center;
		background-size: contain;
	}

	/* 「Point」カラム入れ替え */
	.direction-odd > div:nth-child(odd){
		flex-direction: column-reverse;
	}

	/* styleテキスト部分 */
	.fc_style-column{
		align-items: center;
	}

	.fc_style-txt{
		max-width: 470px;
	}

	/* 赤い矢印部分 */
	.fc_arrow::before{
		margin-bottom: -1px;
	}

	.fc_arrow::after{
		margin-top: -1px;
	}
}